Main Page Alphabetical List Data Structures File List Data Fields Globals

# _wmfDrawArc_t Struct Reference

## Data Fields
wmfDC * | dc
wmfD_Coord | TL
wmfD_Coord | BR
wmfD_Coord | start
wmfD_Coord | end

## Field Documentation

wmfD_Coord _wmfDrawArc_t::BR

wmfDC* _wmfDrawArc_t::dc

wmfD_Coord _wmfDrawArc_t::end

wmfD_Coord _wmfDrawArc_t::start

wmfD_Coord _wmfDrawArc_t::TL

The documentation for this struct was generated from the following file:

- ipa.h